{
	"name": "query/manager/product/product_material/estimated/allocate_material.json",
	"table": [{
		"record_type": ["estimated"],
		"table": "product_material"
	}],
	"parameter": {
		"show_sql": false,
		"work_number": ""
	},
	"query": [
		["prma.product_id", "=", "work_number"],
		"and",
		["pr.json_data.is_in_enclosure", "=", true]
	]
}